/****************************************************/
/*人生いつでも花開く用css*/
/****************************************************/
* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
}

body{
	background-color:#eee;
	color:#212121;
	font-size:1em;
	line-height:1.8em;
}

/****************************************************/
/*リンク*/
a,
a:link {
	text-decoration: none;
	color:#db4729;
	font-weight:bold;
}
a:visited {
	text-decoration: none;
	color:#db4729;
}
a:hover {
	color:#00a968;
	font-weight:bold;
}

/****************************************************/
/*リスト*/
ul,ol{
	list-style: none;
	list-style-position: inside;
	font-size:0.9em;	
	line-height:1.7;
	margin:50px 20px 50px 20px ;
}

li{
	list-style: none;
	list-style-position: inside;
}

li::before{
color:#e000d8;
content:"● ";
}
/*スマホ用*/
@media screen and (max-width:889px){
ul,ol{
	margin:50px 2px 50px 2px ;
}
}/*スマホ用*/


/****************************************************/
/*段落*/
p {
    margin-bottom:2.0em;
	padding:0px 10px 0px 10px;
}
/*スマホ用*/
@media screen and (max-width:889px){
p {
	padding:0px 3px 0px 3px;
}
}/*スマホ用*/

/****************************************************/
/*見出し*/

h1{
	color:#C6A35B;
	font-size:0.8em;
	line-height:1.2em;
	margin:1px 5px 5px 5px;
	text-align:center;
}

h2{
	background-color:#49342d;
	color:#efffff;
	font-size:2.2em;
	border-radius:17px;
	line-height:1.5em;
	margin:120px 0px 60px 0px;
	text-align:left;
	border-bottom:2px solid #49342d;
	padding:30px 30px 30px 30px ;
}

h2::before{
color:#49342d;
content:"";
}

h3{
	color:#49342d;
	font-size:1.1em;
	line-height:1.8em;
	margin:10px 0px 30px 0px;
	border-bottom:1px dotted #49342d;
}

h3::before{
	color:#00a968;
	content:"■";
}

h4{
	color:#49342d;
	font-size:1.1em;
	line-height:1.8em;
	margin:10px 0px 30px 0px;
	border-bottom:0px dotted #49342d;
}

h4::before{
	color:#00a968;
	content:"●";
}

/****************************************************/
/*主な要素*/

/*ボタン*/
input,button{
	font-size:2em;
	font-weight:bold;
	margin:30px;
	padding:30px;
	background-color:#C6A35B;
	color:#ffffff;
	border-radius:7px;
}
input:hover{
	background-color:#e000d8;
	color:#ffffff;
	border-radius:7px;
}

/*画像*/
img{
	max-width:80%;
	height:auto;
	margin:50px auto;
	text-align:center;
	box-shadow:3px 3px 13px 3px rgba(162,162,162,4);
}

/*引用*/
blockquote{
	width:80%;
	color:#efffff;
	font-weight:bold;
	background-color:#49342d;
	margin:30px auto 30px auto;
	padding:30px 12px 30px 12px ;
	border-radius:7px;
	border:1px solid #49342d;
}

/*強調*/

strong{
	background: linear-gradient(transparent 40%, #C6A35B 40%);
}


/****************************************************/
/*全体*/
#wrapper{
	width:100%;
}

/*基本*/
#contents{
	padding:10px 5% 100px 5%;
}

#menubar{
	color:#efffff;
	background-color:#49342d;
	position:relative;/*fixed relative*/
	height:97px;
	padding:10px 32px 10px 0px;
	text-align:center;
	display:block;
	z-index:10;
}

#menubarlink a{
	color:#efffff;
}
#menubarlink a:hover{
	color:#db4729;
}

#menubarlink{
	padding:10px 10px;
	font-size:1.1em;
}


#catchcopy{
	width:80%;
	color:#49342d;
	font-size:2em;
	line-height:2em;
	font-weight:bold;
	text-align:center;
	margin:50px auto 50px auto;
	padding:50px 20px 50px 20px ;
	border-radius:17px;
	border:27px solid #49342d;
}

/*スマホ用*/
@media screen and (max-width:889px){
	#catchcopy{
	width:80%;
	color:#49342d;
	font-size:1.3em;
	line-height:1.5em;
	font-weight:bold;
	text-align:center;

	margin:50px auto 50px auto;
	padding:50px 20px 50px 20px ;
	border-radius:7px;
	border:7px solid #49342d;
	}
}/*スマホ用*/

#suisen{
	width:80%;
	margin:0 auto;
	padding:50px 20px 50px 20px ;
	color:#49342d;
	font-size:0.9em;
	line-height:1.5em;
	border-radius:7px;
	border:7px solid #49342d;
}

#obi{
	width:80%;
	margin:0 auto;
	padding:50px 20px 50px 20px ;
	color:#49342d;
	font-size:1em;
	line-height:1.5em;
	border-radius:7px;
	border:7px solid #49342d;
}

#mokuji{
	width:80%;
	margin:0 auto;
	padding:50px 20px 50px 20px ;
	color:#49342d;
	font-size:1em;
	line-height:1.5em;
	border-radius:7px;
	border:7px solid #49342d;
}

#kizou{
	width:80%;
	margin:0 auto;
	padding:50px 20px 50px 20px ;
	color:#49342d;
	font-size:1em;
	line-height:1.5em;
	border-radius:7px;
	border:7px solid #49342d;
}

#chumon{
	width:80%;
	margin:0 auto;
	padding:50px 20px 50px 20px ;
	color:#49342d;
	font-size:1em;
	line-height:1.5em;
	border-radius:7px;
	border:7px solid #49342d;
}

#tamesiyomi{
	width:80%;
	margin:0 auto;
	padding:50px 20px 50px 20px ;
	color:#49342d;
	font-size:1em;
	line-height:1.5em;
	border-radius:7px;
	border:7px solid #49342d;
}

#footer{
	color:#efffff;
	background-color:#49342d;
	position:relative;/*fixed relative*/
	height:70px;
	padding:40px 9px 10px 3px;
	text-align:center;
}
#footer a{
	color:#efffff;
}
#footer a:hover{
	color:#C6A35B;
}

#pagetop{
	color:#db4729;
	font-size:3em;
	text-align:right;
	bottom:30px;
	right:7px;
	cursor:pointer;
	position: fixed;
	z-index: 11;
}


/****************************************************/
/*スマホ用*/
@media screen and (max-width:889px){
	.tamesiyomi_pc{
		display:none;
	}
}
/*スマホ用*/
@media screen and (max-width:889px){
	.tamesiyomi_pc{
		display:none;
	}
}/*スマホ用*/

/****************************************************/

.displaynone{
	display:none;
}
.displayblock{
	display:block;
}

.cursorp{
	cursor:pointer;
}

.center{
	text-align:center;
}
.centering{
	text-align:center;
}

.right{
	text-align:right;
	font-size:0.8em;
}

/*2段組*/
.nidangumi{
	columns: 2;
	column-rule: 1px dotted #49342d;
	column-gap: 2em;
}
/*スマホ用*/
@media screen and (max-width:889px){
	.nidangumi{
	columns: 1;
	column-rule: 1px dotted #49342d;
	column-gap: 2em;
	}
}/*スマホ用*/


.pdf{
	width:100%;
height:770px;
	margin:0 auto;
}

.maker:hover{
	background: linear-gradient(transparent 40%, #C6A35B 40%);
}

/*ボタン*/

.button{
	width:50%;
	color:#efffff;
	font-weight:bold;
	line-height:2.0em;
	text-align:center;
	background-color:#C6A35B;
	margin:30px 11px 30px auto;
	padding:30px 12px 30px 12px ;
	border-radius:11px;
	border:0px solid #49342d;
}
.button:hover{
	background-color:#db4729;
}

/*スマホ用*/
@media screen and (max-width:889px){
	.button{
		width:90%;
	}
}/*スマホ用*/

.thumbnail{
	width:200px;
	margin:2px 20px 2px 20px;
	float:left;
}

/*スマホ用*/
@media screen and (max-width:889px){
	.thumbnail{
		width:90px;
		margin:2px 20px 2px 20px;
	}
}/*スマホ用*/


/******************************************************************/
/*印刷用設定*/

@media print{

	body{
		background-color:#fff;
	}
	#wrapper{
	}

	#catchcopy{
		width:90%;
		font-size:1.5em;
		border-radius:7px;
		border:7px solid #49342d;
	}
	#suisen{
		font-size:10.5pt:	
		width:100%;
	}
	#obi{
		font-size:10.5pt:	
		width:100%;
	}
	#mokuji{
		font-size:10.5pt:	
		width:100%;
	}
	#kizou{
		font-size:10.5pt:	
		width:100%;
	}

	h2{
	font-size:1.5em;
	border-radius:7px;
	line-height:1.5em;
	margin:30px 0px 30px 0px;
	text-align:left;
	border-bottom:2px solid #49342d;
	padding:30px 30px 30px 30px ;
	page-break-before: always;/*改ページ*/
	}
}
/******************************************************************/


